Page MenuHomePhabricator

Revscoring blog post
Closed, ResolvedPublic

Description

https://etherpad.wikimedia.org/p/revscoring_blog

  • First draft (Monday by EOD)
  • Review/revise with Ed
  • Revised introduction
  • Review by Aaron
  • Presentation on revscoring project by Aaron
  • Revised introduction by Ed/Jeff
  • Complete rewrite by Aaron
  • Review by Dario
  • Review by Jeff
  • Illustration by May (Maaaybe)

[X} Post with final edits

Event Timeline

DarTar created this task.Oct 23 2015, 9:57 PM
DarTar updated the task description. (Show Details)
DarTar raised the priority of this task from to Normal.
DarTar assigned this task to Halfak.
DarTar moved this task to Time Sensitive on the Research board.
DarTar added subscribers: DarTar, Jbarbara, EdErhart-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 9:57 PM
Halfak updated the task description. (Show Details)Nov 4 2015, 5:29 PM
Halfak set Security to None.

Just met with Dario, Ed and Jeff. Presented the second half of my Mizzou slide deck. It went well. We had a chat afterwards about how to adjust the story. Jeff and Ed are going to take a pass and get back to me for review.

Halfak updated the task description. (Show Details)Nov 13 2015, 6:23 PM

New draft under review. Waiting to hear about a potential illustration from @violetto, any final changes from Comms and a confirmed timeline for the publication.

Halfak updated the task description. (Show Details)Nov 19 2015, 11:28 PM
Halfak updated the task description. (Show Details)Nov 30 2015, 8:39 PM
Halfak moved this task from Time Sensitive to Done (current quarter) on the Research board.
Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM